Subject: Re: bug#45475: [PATCH 0/9] xfce4 updates

From: Kei Kebreau <[email-masked]>
Date: Tue, 05 Jan 2021 19:31:04 -0500

Hi Vincent,

These patches work fine!  Michael Rohleder submitted a few patches
identical to yours to debbugs a bit earlier (the xkb, whiskermenu,
datetime, wavelan, and smartbookmark plugins), so I pushed those for
lack of a better reason.  Hopefully that's alright with you.  The other
pushed patches have been attributed to you.

Also, I updated the mount plugin to the more recent version 1.1.5.

Thanks,
Kei